Post by kanuuker » Sat Sep 27, 2014 5:19 pm

I am trying to install OpenCart for the first time and I'm having an issue at the Preinstallation check. I have all green checks but when I click on 'Continue' I get this warning: "Warning: OpenCart will not work with session.auto_start enabled!" even though the preinstall check says that Session Auto Start is off.

I have tried adding "session.auto_start = Off;" to my php.ini file and I have tried adding "php_value session.auto_start" to my .htaccess file but neither option has worked.

I haven't been able to find a solution to this. Please help!

Newbie

Posts

Joined
Sat Sep 27, 2014 5:13 pm

Post by alirj2010 » Thu Mar 02, 2017 5:09 pm

It seems that this error is not a permission issue. I could get around by changing php version from php7 to php5 on mamp. Editing php.ini and enabling/disable session.auto_start will not effect anything. So i think it comes from the php version.

Newbie

Posts

Joined
Thu Jun 02, 2016 5:49 am
Who is online

Users browsing this forum: No registered users and 45 guests